Subject: sanet-mg & cisterns

From: [email-masked]
Date: Tue, 28 May 1996 11:15:58 -0500 (CDT)

Thank you, Lawrence for referring me to sanet-mg.  Could you please give me
the email address?

And a question for everyone, having to deal with cisterns.  Friends of ours
have a cistern about 10 years old that wasn't built very well.  It has
developed a crack and a solution they came up with was to line the inside of
it with a typical vinyl pool liner.  Is this a good idea?

Thank you!